Subject: Re: Poor case handling
From: Abhishek Sisodia <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Sun, 22 Dec 2019 00:01:18 -0700 (MST)

Hi Apoorv, 

Thanks for highlighting the mistake. 

Please see to above conversation where I am telling the customer about refund process only. Only 1 particular mail was sent where I wrote about shipping of shoes by mistake. Otherwise everywhere I have escalated correctly regarding the refund only and asked for advisement from warehouse as customer was insisting for exchange so I just asked the warehouse Is that possible. 

Thanks again for highlighting this error. I would be more aware about editing mistakes while replying. 

Thanks & Regards 
Abhishek 

From: "Apoorv Joshi" <[email-masked]> 
To: "Abhishek Sisodia" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Sent: Sunday, 22 December, 2019 00:07:51 
Subject: Poor case handling 

Hi Abhishek, 

With reference to the ticket ID: 321174 

Please advise why are you telling the customer that you will help her with exchange. We are already aware that we do not offer any kind of exchange online. You have done all the escalations for return for a refund yet you are going on with the customer about exchange. This item is not even showing available in stock at this time. 

Please let the customer know there will be no exchange as this item is out of stock and on our policy for online orders. If you wanted her to exchange this, better would have advised the customer to visit a nearby shoemart store instead and should have deleted the RMA that was already created by her. 

Please make sure going forward you are conveying correct policies and information to the customer in a proper way. 

Regards, 
Apoorv